body {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #384049;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 36px;
  line-height: 46px;
  font-weight: 400;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 36px;
  line-height: 46px;
  font-weight: 300;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #1e3f5d;
  font-size: 28px;
  line-height: 34px;
  font-weight: 300;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 21px;
  line-height: 30px;
  font-weight: 300;
}

h5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 18px;
  line-height: 21px;
  font-weight: 300;
}

p {
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 20px;
}

.sprachwechsel {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #1e3f5d;
}

._w-container {
  display: block;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}

._w-container.a_u_20 {
  margin-bottom: 20px;
}

.navbar {
  padding-top: 30px;
  padding-bottom: 25px;
  background-color: #fff;
}

.nav-link {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #c4c4c4;
  font-weight: 500;
}

.nav-link:hover {
  color: #1e3f5d;
}

.nav-link.w--current {
  color: #1e3f5d;
  font-weight: 500;
}

.dd_icon {
  display: none;
}

.dropdown-toggle {
  padding-top: 32px;
  padding-right: 20px;
  padding-bottom: 0px;
}

.dd_link {
  padding: 12px 30px 12px 20px;
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.8);
}

.dd_link.w--current {
  color: #1e3f5d;
}

.dropdown-list {
  margin-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #000;
  background-color: rgba(215, 220, 224, 0.9);
}

.dropdown-list.w--open {
  margin-top: 26px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top-style: dashed;
  border-top-color: rgba(56, 64, 73, 0.3);
}

.bg_white {
  padding: 80px 20px;
  background-color: #fff;
}

.center {
  text-align: center;
}

.trenner {
  width: 270px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
}

.trenner_icon {
  width: 70px;
  float: left;
  text-align: center;
}

.trennlinie_links {
  width: 100px;
  height: 1px;
  float: left;
  background-color: #a9a9a9;
}

.trennlinie_rechts {
  width: 100px;
  height: 1px;
  float: left;
  background-color: #a9a9a9;
}

.logo_s_trenner {
  position: relative;
  top: -20px;
  height: 40px;
}

.pic_abgerundet {
  height: 150px;
}

.r_1 {
  margin-top: 20px;
}

.image {
  width: 275px;
}

.stoerer {
  padding-top: 70px;
  padding-bottom: 70px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.75)), to(rgba(0, 0, 0, 0.75))), url('../images/36598366-trans.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('../images/36598366-trans.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 516px;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  color: #fff;
  font-size: 28px;
  line-height: 36px;
  text-align: center;
}

.box_grau {
  padding: 60px 40px;
  border: 1px solid silver;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #eef0f1, #dcdcdc);
  box-shadow: 0 0 6px 0 #d3d3d3;
}

.box_icon {
  height: 100px;
  margin-bottom: 20px;
  text-align: center;
}

.box_head {
  text-align: center;
}

.box_text {
  padding-top: 10px;
}

.icon_bulb {
  height: 80px;
  padding: 0px;
}

.icon_check {
  height: 45px;
  margin-top: 18px;
}

.icon_wheels {
  height: 80px;
}

.oben_20 {
  padding-top: 20px;
}

.oben_20.unten_20 {
  padding-bottom: 20px;
}

.bg_whitesmoke {
  padding: 80px 20px;
  background-color: #eef0f1;
}

.box_weiss_links {
  padding: 60px 40px;
  border: 1px solid silver;
  background-color: #fff;
  box-shadow: 0 0 6px 0 #d3d3d3;
}

.box_weiss_links.ox_eq_1 {
  height: 400px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.footer {
  padding: 40px 20px 20px;
  background-color: #1e3f5d;
  box-shadow: none;
  color: #eef0f1;
}

.image-2 {
  width: 275px;
}

.link_weiss {
  color: #fff;
  text-decoration: none;
}

.bildbereich_folge {
  padding-top: 60px;
  background-color: hsla(0, 0%, 75.3%, 0.1);
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #fff, #eef0f1);
}

.text_trenner {
  margin-top: 20px;
  padding-top: 15px;
  padding-bottom: 5px;
  background-color: #404040;
  color: #fff;
}

.oben_80 {
  margin-top: 80px;
}

.pic_branchen {
  width: 40%;
  height: 180px;
  float: left;
}

.pic_branchen.automitve {
  background-image: url('../images/12862104-Detail-einer-Sch-nheit-und-schnelle-Sportwagen-Lizenzfreie-Bilder.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.pic_branchen.baubranche {
  background-image: url('../images/24906631-Ger-ste-als-Sicherheitsausr-stung-auf-einer-Baustelle--Lizenzfreie-Bilder.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.pic_branchen.elektrotechnik {
  background-image: url('../images/15222072-Ausstattung-Pr-fger-te-Lizenzfreie-Bilder.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.pic_branchen.handel {
  background-image: url('../images/23833673-Innenansicht-der-neuen-und-modernen-Lagerfl-chen-in-einem-gut-beleuchteten-gro-en-Raum-Regalreihen-m-Lizenzfreie-Bilder.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.pic_branchen.haushalt {
  background-image: url('../images/54974166-set-von-haushaltsküchengeräte-isoliert-auf-weißem-hintergrund-3d.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.pic_branchen.medizintechnik {
  background-image: url('../images/36185949-Labor-Mikroskop-mit-Stereo-Okular-auf-einem-wei-en-Hintergrund-Lizenzfreie-Bilder.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.text_branchen {
  width: 55%;
  float: right;
}

.branchen_box_l {
  margin-right: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed silver;
}

.branchen_box_r {
  margin-left: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed silver;
}

.submit-button {
  width: 100%;
  background-color: #eef0f1;
  color: #384049;
}

._25_links {
  width: 25%;
  padding-right: 5px;
  float: left;
}

._75_rechts {
  width: 75%;
  padding-left: 5px;
  float: right;
}

.select-field {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(180deg, #fff, #fff);
}

._50_links {
  width: 50%;
  padding-right: 5px;
  float: left;
}

._50_rechts {
  width: 50%;
  padding-left: 5px;
  float: right;
}

.textarea {
  min-height: 130px;
}

.unordered-list {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: left;
}

.branchen_box_r2 {
  margin-top: 80px;
}

.box_weiss_rechts {
  padding: 60px 40px;
  border: 1px solid silver;
  background-color: #fff;
  box-shadow: 0 0 6px 0 #d3d3d3;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 18px;
}

.slogan_1 {
  padding-top: 20px;
  font-size: 30px;
  line-height: 40px;
  text-align: left;
}

.slider {
  height: 400px;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #fff, #eef0f1);
}

.slide_1 {
  background-image: url('../images/slider1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-nav {
  display: none;
}

.head_detailseite {
  padding-top: 20px;
}

.produkte_slider {
  margin-top: 40px;
  padding: 20px 10px;
  background-color: hsla(0, 0%, 86.3%, 0.49);
}

.bg_slide_pic {
  padding: 20px 20px 10px;
  background-color: hsla(0, 0%, 100%, 0.5);
  text-align: center;
}

.image-3 {
  height: 75px;
}

.div-block-3 {
  padding-top: 20px;
  text-align: center;
}

.bildbereich_folge_res {
  display: none;
  padding-top: 60px;
  background-color: hsla(0, 0%, 75.3%, 0.1);
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #fff, #eef0f1);
}

.produkte_slider_res {
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #eef0f1;
}

.div-block-2-res {
  padding: 10px 20px;
  border-right: 1px dashed silver;
  text-align: center;
}

.right-arrow {
  width: 60px;
  height: 80px;
  background-color: #fff;
  color: grey;
  font-size: 30px;
}

.left-arrow {
  width: 60px;
  height: 80px;
  background-color: #fff;
  color: grey;
  font-size: 30px;
}

.slide_2 {
  background-image: url('../images/slider_bild1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slogan_2 {
  padding-top: 120px;
  font-size: 42px;
  line-height: 50px;
  font-weight: 700;
}

.mask {
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #fff, #eef0f1);
}

.slider_pic {
  padding-top: 80px;
}

.produktbild_2 {
  padding: 50px 40px;
  text-align: center;
}

.bezeichnung_2 {
  padding: 10px 40px 1px;
  border-top: 4px solid #eef0f1;
  background-color: #fafafa;
  font-size: 18px;
  text-align: center;
}

.technik_box_2 {
  display: block;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 75.3%, 0.5);
  background-color: #fff;
  background-image: none;
  box-shadow: 0 2px 1px 0 #dcdcdc;
  color: #384049;
  text-decoration: none;
}

.slider_1 {
  width: 25%;
}

.slider-2 {
  display: block;
  height: 310px;
  margin-top: 20px;
  background-color: hsla(0, 0%, 100%, 0);
}

.mask-2 {
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 5px;
  padding-bottom: 5px;
}

.left-arrow-2 {
  width: 5%;
}

.right-arrow-2 {
  width: 5%;
}

.icon-2 {
  color: #b4b4b4;
}

.icon-3 {
  color: #b4b4b4;
}

.slide-nav-2 {
  display: none;
}

.dropdown-toggle-2 {
  padding: 0px 20px 0px 0px;
  color: #fff;
}

.icon-4 {
  margin-right: 0px;
}

.dropdown {
  float: right;
}

.dropdown-list-2 {
  z-index: 333333;
  background-color: #ff5151;
}

.dropdown-list-2.w--open {
  z-index: 1002;
}

.border_zertifikat_box {
  position: relative;
  width: 80%;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border-style: solid;
  border-width: 1px;
  border-color: #e9e9e9;
  box-shadow: 0 2px 2px 0 #cecece;
}

.zertifikat_head4 {
  margin-bottom: 40px;
  font-style: normal;
  text-align: center;
  text-decoration: none;
}

.submit-button-2 {
  display: block;
  width: 100%;
  border: 1px solid #1e3f5d;
  background-color: grey;
  color: #fff;
}

.text-field {
  margin-bottom: 10px;
}

.textarea-2 {
  margin-bottom: 10px;
}

.footer_links {
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
  color: #eef0f1;
  font-size: 15px;
  text-decoration: none;
  text-transform: none;
}

.footer_links:hover {
  color: #80b3e2;
}

.footer_pos {
  position: relative;
}

.footer_h_box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.circle_flag {
  width: 25px;
  height: 25px;
  border-style: solid;
  border-width: 1px;
  border-color: #b3b3b3;
  border-radius: 100%;
  background-image: url('../images/deutschland.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  cursor: pointer;
}

.circle_flag:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.circle_flag.slov {
  background-image: url('../images/slovakei.jpg');
  background-position: 0% 0%;
}

.circle_flag.russian {
  background-image: url('../images/russland.jpg');
}

.circle_flag.czech {
  background-image: url('../images/czech.jpg');
  background-position: 50% 50%;
}

.circle_flag.polska {
  background-image: url('../images/polska.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
}

.circle_flag.france {
  background-image: url('../images/france.jpg');
  background-size: contain;
}

.circle_flag.us_flag {
  background-image: url('../images/us_flagge.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: scroll;
}

.outer_flag_circle_box {
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
}

.flag_inactive {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bigger_para {
  font-size: 20px;
  font-weight: 400;
}

.list_spacer {
  margin-bottom: 20px;
}

.fa_icon2 {
  display: inline;
  min-width: 70px;
  margin-right: 10px;
  font-family: 'Fa solid 900', sans-serif;
  color: #1e3f5d;
  font-size: 40px;
  text-align: center;
}

.img_darkener {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
}

.fa_img_darkener_icon {
  position: absolute;
  left: 50%;
  top: 50%;
  display: inline-block;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-family: 'Fa 400', sans-serif;
  color: #fff;
  font-size: 40px;
}

.custom_row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -15px;
  margin-left: -15px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.custom_column_5 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.flag_hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.flag_hover:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

.flag_holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.header_blue_box {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #1e3f5e;
}

.bg_grey {
  padding: 80px 20px;
  background-color: #f8f8f8;
}

.text-block {
  font-size: 20px;
  line-height: 40px;
}

.branchen_head {
  padding-top: 30px;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  text-align: center;
}

.oben_40 {
  padding-top: 40px;
}

.oben_40.unten_40 {
  padding-bottom: 40px;
}

.oben_40.unten_40.text_center {
  text-align: center;
}

.mx_auto {
  margin-right: auto;
  margin-left: auto;
}

.branchen_icons {
  position: relative;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-2 {
  font-family: 'Fa brands 400', sans-serif;
}

.branchen_icons_text {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 100px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #1e3f5d;
  border-radius: 100%;
  background-color: #fff;
  font-family: 'Fa solid 900', sans-serif;
  color: #1e3f5d;
  font-size: 40px;
}

.oben_40-copy {
  padding-top: 40px;
}

.oben_40-copy.unten_40 {
  padding-bottom: 40px;
}

.oben_40-copy.unten_40.text_center {
  text-align: center;
}

.oben_60 {
  padding-top: 60px;
}

.oben_60.unten_60 {
  padding-bottom: 60px;
}

.oben_60.unten_80 {
  padding-bottom: 80px;
}

.white_trenner {
  width: 30px;
  height: 1px;
  margin-right: auto;
  margin-left: auto;
  background-color: #1e3f5d;
}

.white_trenner.mt_10 {
  margin-top: 10px;
}

.rohrniet_7340_text {
  padding-top: 5px;
  font-size: 12px;
  text-align: left;
}

.rohrniet_7340_text_r {
  padding-top: 5px;
  font-size: 12px;
  text-align: right;
}

.circle_flag_inactive {
  width: 25px;
  height: 25px;
  border-style: solid;
  border-width: 1px;
  border-color: #b3b3b3;
  border-radius: 100%;
  background-image: url('../images/deutschland.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: repeat;
}

.circle_flag_inactive.slov {
  background-image: url('../images/slovakei.jpg');
  background-position: 0% 0%;
}

.circle_flag_inactive.russian {
  background-image: url('../images/russland.jpg');
}

.circle_flag_inactive.czech {
  background-image: url('../images/czech.jpg');
  background-position: 50% 50%;
}

.circle_flag_inactive.polska {
  background-image: url('../images/polska.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
}

.circle_flag_inactive.france {
  background-image: url('../images/france.jpg');
  background-size: contain;
}

.circle_flag_inactive.us_flag {
  background-image: url('../images/us_flagge.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: scroll;
}

.circle_flag_inactive.us_flag.inactive_flag {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.circle_flag_inactive.us_flag_grau {
  background-image: url('../images/us_flagge_grau.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: scroll;
}

.circle_flag_inactive.us_flag_grau.inactive_flag {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.circle_flag_inactive.france_grau {
  background-image: url('../images/france_grau.jpg');
  background-size: contain;
}

.circle_flag_inactive.polska_grau {
  background-image: url('../images/polska_grau.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
}

.circle_flag_inactive.czech_grau {
  background-image: url('../images/czech_grau.jpg');
  background-position: 50% 50%;
}

.circle_flag_inactive.slov_grau {
  background-image: url('../images/slovakei_grau.jpg');
  background-position: 0% 0%;
}

.slider2_title_diss {
  display: none;
}

.technik_box {
  display: block;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 75.3%, 0.5);
  background-color: #fff;
  background-image: none;
  box-shadow: 0 2px 1px 0 #dcdcdc;
  color: #384049;
  text-decoration: none;
}

.email_link {
  color: #366fa3;
  text-decoration: none;
}

.header_blue_box_2 {
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #1e3f5e;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.success_text {
  color: #1e3f5d;
}

.unten_20 {
  padding-bottom: 20px;
}

.unten_40 {
  padding-bottom: 40px;
}

.slide_3 {
  background-image: url('../images/slider_bild3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.bg_white-zertifikate {
  display: none;
  padding: 80px 20px;
  background-color: #fff;
}

@media screen and (max-width: 991px) {
  .navbar {
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
  }

  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid silver;
  }

  .dropdown-toggle {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid silver;
  }

  .dd_link {
    border-width: 1px;
    border-color: silver;
  }

  .dropdown-list.w--open {
    margin-top: 0px;
    margin-left: 0px;
    background-color: #eef0f1;
  }

  .bg_white {
    padding: 60px 20px;
  }

  .pic_abgerundet {
    height: 100px;
  }

  .box_grau {
    padding: 40px 20px 30px;
  }

  .bg_whitesmoke {
    padding: 60px 20px;
  }

  .box_weiss_links.ox_eq_1 {
    height: 600px;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .bildbereich_folge {
    display: block;
    padding-right: 20px;
    padding-left: 20px;
  }

  .branchen_box_r {
    margin-left: 0px;
    padding-top: 40px;
  }

  .unordered-list {
    margin-bottom: 0px;
    padding-top: 0px;
  }

  .menu-button {
    padding-bottom: 0px;
    font-size: 44px;
  }

  .menu-button.w--open {
    background-color: transparent;
    color: #384049;
  }

  .branchen_box_r2 {
    margin-top: 40px;
  }

  .nav-menu {
    background-color: #dcdcdc;
  }

  .slogan_1 {
    padding-top: 0px;
    padding-right: 80px;
    padding-left: 80px;
    font-size: 20px;
    text-align: left;
  }

  .slider {
    height: 200px;
  }

  .slide_1 {
    background-size: contain;
  }

  .bg_slide_pic {
    margin-bottom: 20px;
  }

  .image-3 {
    height: 90px;
  }

  .div-block-3 {
    padding-left: 20px;
  }

  .div-block-4 {
    padding-left: 0px;
  }

  .bildbereich_folge_res {
    display: none;
    padding-top: 40px;
  }

  .produkte_slider_res {
    padding-right: 20px;
    padding-left: 20px;
    background-color: hsla(0, 0%, 86.3%, 0.5);
  }

  .div-block-2-res {
    border-right-width: 0px;
  }

  .image-4 {
    display: block;
    height: 250px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .slide_2 {
    background-size: cover;
  }

  .slogan_2 {
    padding-top: 60px;
    padding-right: 80px;
    padding-left: 80px;
    font-size: 20px;
    line-height: 30px;
    text-align: left;
  }

  .slider_pic {
    display: block;
    width: 75%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
  }

  .produktbild_2 {
    padding: 40px 20px;
  }

  .bg_grey {
    padding: 60px 20px;
  }

  .rohrniet_7340_text {
    margin-bottom: 0px;
  }

  .slider2_title_diss {
    display: none;
  }

  .slide_3 {
    background-size: contain;
  }

  .bg_white-zertifikate {
    padding: 60px 20px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 28px;
    line-height: 36px;
  }

  h2 {
    font-size: 28px;
    line-height: 36px;
  }

  h3 {
    font-size: 24px;
    line-height: 30px;
  }

  .r_1 {
    margin-top: 0px;
  }

  .stoerer {
    padding-top: 60px;
    padding-bottom: 50px;
  }

  .box_grau {
    margin-bottom: 20px;
  }

  .box_icon {
    margin-bottom: 0px;
  }

  .box_text {
    padding-top: 0px;
  }

  .bg_whitesmoke {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .box_weiss_links {
    margin-bottom: 20px;
  }

  .box_weiss_links.ox_eq_1 {
    height: 450px;
  }

  .footer {
    padding-bottom: 40px;
  }

  .bildbereich_folge {
    padding-top: 20px;
  }

  .oben_80 {
    margin-top: 40px;
  }

  .footer_content {
    padding-top: 20px;
    padding-bottom: 10px;
  }

  .slogan_1 {
    width: 100%;
    padding-top: 0px;
    padding-right: 40px;
    padding-left: 40px;
    line-height: 30px;
  }

  .slider {
    height: 150px;
  }

  .slide_1 {
    background-position: 0% 0%;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .bg_slide_pic {
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-4 {
    padding-left: 0px;
  }

  .bildbereich_folge_res {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .slider_content_res {
    width: 100%;
  }

  .produkte_slider_res {
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
  }

  .right-arrow {
    display: none;
  }

  .left-arrow {
    display: none;
  }

  .slide_2 {
    background-position: 0% 0%;
    background-size: contain;
    background-attachment: scroll;
  }

  .slogan_2 {
    width: 100%;
    padding-top: 20px;
    padding-right: 40px;
    padding-left: 40px;
    font-size: 20px;
    line-height: 30px;
  }

  .slider_pic {
    text-align: center;
  }

  .technik_box_2 {
    margin-bottom: 20px;
  }

  .slider2_title_diss {
    display: none;
  }

  .technik_box {
    margin-bottom: 0px;
  }

  .unten_40 {
    padding-bottom: 40px;
  }

  .slide_3 {
    background-position: 0% 0%;
    background-size: contain;
    background-repeat: no-repeat;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 28px;
    line-height: 34px;
  }

  h5 {
    line-height: 23px;
  }

  .bg_white {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .r_1 {
    margin-right: -10px;
    margin-left: -10px;
  }

  .image {
    width: 220px;
  }

  .stoerer {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 24px;
    line-height: 32px;
  }

  .bg_whitesmoke {
    padding: 40px 10px;
  }

  .box_weiss_links {
    padding: 40px 20px;
  }

  .box_weiss_links.ox_eq_1 {
    height: 750px;
  }

  .bildbereich_folge {
    height: auto;
    padding-bottom: 20px;
  }

  .pic_branchen.automitve {
    width: 100%;
  }

  .pic_branchen.baubranche {
    width: 100%;
  }

  .pic_branchen.elektrotechnik {
    width: 100%;
  }

  .pic_branchen.handel {
    width: 100%;
  }

  .pic_branchen.haushalt {
    width: 100%;
  }

  .pic_branchen.medizintechnik {
    width: 100%;
  }

  .text_branchen {
    width: 100%;
    padding-top: 20px;
  }

  .branchen_box_l {
    margin-right: -10px;
    margin-left: -10px;
  }

  .branchen_box_r {
    margin-right: -10px;
    margin-left: -10px;
  }

  ._25_links {
    width: 100%;
    padding-right: 0px;
  }

  ._75_rechts {
    width: 100%;
    padding-left: 0px;
  }

  ._50_links {
    width: 100%;
    padding-right: 0px;
  }

  ._50_rechts {
    width: 100%;
    padding-left: 0px;
  }

  .unordered-list {
    padding-left: 0px;
  }

  .menu-button {
    padding-top: 8px;
    padding-right: 10px;
  }

  .box_weiss_rechts {
    padding: 40px 20px;
  }

  .brand {
    padding-left: 0px;
  }

  .slogan_1 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .slider {
    height: 160px;
  }

  .slide_1 {
    background-size: cover;
    background-repeat: no-repeat;
  }

  .div-block-3 {
    padding-top: 20px;
    clear: left;
  }

  .div-block-4 {
    padding-left: 0px;
  }

  .bildbereich_folge_res {
    height: auto;
    padding-bottom: 20px;
  }

  .slide_2 {
    background-position: 60% 60%;
    background-size: 900px;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }

  .slogan_2 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .slider_pic {
    width: 100%;
    padding-top: 20px;
  }

  .bg_grey {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .oben_60.unten_60.center {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .oben_60.unten_80.center {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .rohrniet_7340_text {
    margin-bottom: 40px;
  }

  .slider2_title_diss {
    display: block;
  }

  .technik_box {
    margin-bottom: 0px;
  }

  .slide_3 {
    background-size: cover;
    background-repeat: no-repeat;
  }

  .bg_white-zertifikate {
    display: none;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}